


/*　　沿革用タイムライン
-------------------------------------------------------------------------------------------------------*/

.history {
	font-family: 'Noto Serif JP', serif;
	font-size: 16px;
	line-height: 3em;
	text-align: center;
	padding: 0px 0px 20px 0px;
	
	width: 85%;
}


.history img{
	max-width: 100%;
}



@media screen and (max-width: 767px){
.history {
	font-size: 14px;
	text-align: justify;
	width: 99%;
	margin: 0 auto;
	line-height: 2em;
}
}








.history-timeline > li {
		overflow: hidden;
		margin: 0 !important;
		padding: 0 !important;
		position: relative;
	}
	
.history-timeline-date {
		width: 200px;
		float: left;
		margin: 0;
		
		line-height: 1.3em;
		padding: 20px 20px 0px 0px;
		text-align: right;
	}

.history-timeline-date span{
		font-size: 90%;
	}


.history-timeline-content {
		display: inline-block;
		height: auto;
		margin: 0;
		padding: 20px 0px 20px 20px;
		
		width: 75%;
		float: left;
		border-left: 3px rgba(154,145,130,0.50) solid;
		
		line-height: 1.3em;
		text-align: justify;
	}


.history-timeline-content:before {
		content: '';
		width: 12px;
		height: 12px;
		background: #766B5F;
		position: absolute;
		left: 195px;
		top: 24px;
		border-radius: 100%;
	}





@media screen and (max-width: 767px){

.history-timeline {
	list-style: none;
	padding: 0;
}

.history-timeline > li {
	margin-bottom: 30px;
	border-bottom: 1px solid #ACACAC;
}

.history-timeline > li:first-child {
	border-top: 1px solid #ACACAC;
}

.history-timeline-date {
	width: 100%;
	font-weight: bold;
	margin-bottom: 0px;
	text-align: left;
}
	
.history-timeline-content {
	width: 100%;
	line-height: 1.3em;
	border: none;
	padding: 10px 0px 20px 0px;
}
	

.history-timeline-content:before {
	display: none;
	}
	
}




	

